
.single-evento-cont {
    margin-bottom: 90px;
}

.immagine-banner-full {
    margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
    .immagine-banner-full .image-principale {
        margin-bottom: 30px;
    }
}
.immagine-banner-full .riga-top {
    margin-bottom: 15px;
}

.immagine-banner-full .titolo {
    margin-bottom: 30px;
}

.immagine-banner-full .descrizione {
    margin-bottom: 30px;
}

.immagine-banner-full .actions-buttons .single-button {
    margin-bottom: 15px;
}

.immagine-banner-full .actions-buttons .single-button a.button-link {
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    display: inline-block;
}

.immagine-banner-full .actions-buttons .single-button a.button-link img {
    max-height: 25px;
    max-width: 25px;
    width: auto;
    height: auto;

    vertical-align: middle;
    margin-right: 5px;

}

.immagine-banner-full .actions-buttons .single-button a.button-link.fondo-colorato {
    padding: 8px 12px 8px 8px;
}


.galleria-evento .item img {
    max-height: 400px;
    width: auto !important;

}

.galleria-prodotto-cont .galleria-evento-inn {
    margin: 0 5%;
}

@media screen and (max-width: 1200px) {
    .galleria-prodotto-cont .galleria-evento-inn {
        margin: 0;
    }
}


@media screen and (max-width: 768px) {
    .galleria-evento .item img {
        max-height: unset;
        height: auto;
        width: 100% !important;

    }
}
.galleria-prodotto-cont {
    margin-bottom: 0;
}

.galleria-prodotto-cont .galleria-evento {
    margin: 0 -15px;
}

.galleria-prodotto-cont .galleria-evento .item {
    padding: 0 15px;
}

.galleria-prodotto-cont .galleria-evento .slick-arrow {
    background-image: url("../../../images/icone/down-chevron-nero.png");

    height: 40px;
    width: 40px;

    background-size: cover;
}

.galleria-prodotto-cont .galleria-evento .slick-arrow.slick-next {
    right: 0;
    transform: translate(120%, -50%) rotate(270deg);
}

.galleria-prodotto-cont .galleria-evento .slick-arrow.slick-prev {
    left: 0;
    transform: translate(-120%, -50%) rotate(90deg);
}


.galleria-prodotto-cont .galleria-evento .slick-arrow::before {
    display: none;
}


.contatti-spacer {
    height: 60px;
}

.contatti-eventi-cont {
    position: relative;
    margin-top: 60px;
    margin-bottom: 60px;

}

.contatti-eventi-cont, .contatti-eventi-cont .vc_row {
    overflow: visible;
}

.contatti-eventi-cont .bg-contatti {
    position: absolute;
    left: 0;
    right: 0;
    top: -60px;
    bottom: 0;
    height: 90%;
    z-index: -1;
}

.contatti-eventi-cont .bg-form-contatti {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50%;
    z-index: -1;
}

.contatti-eventi-cont .form-contatti-ext .vc_column-inner {
    position: relative;
}

.contatti-eventi-cont .form-contatti-ext .vc_column-inner::after {
    content: '';
    width: 20%;
    height: 100%;
    right: 0;
    background-image: linear-gradient(287.5deg, transparent 50%, #000 50%);
    z-index: 100;
    position: absolute;
    top: 0;
    transform: translateX(100%);


}

.contatti-eventi-cont .form-contatti-ext .form-contatti-inn {
    background-color: #000;
    color: #fff;
}

.contatti-eventi-cont .form-contatti-ext .form-testo .titolo {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 22px;
}

.contatti-eventi-cont .form-contatti-ext .form-testo .titolo img,
.contatti-eventi-cont .form-contatti-ext .form-testo .titolo span {
    display: inline-block;
    vertical-align: middle;
}

.contatti-eventi-cont .form-contatti-ext .form-testo .titolo img {
    height: 25px;
    width: auto;
    margin-right: 10px;
}


.contatti-eventi-cont .form-contatti-ext .form-testo,
.contatti-eventi-cont .form-contatti-ext .form-contatti-inside {
    padding: 30px 0;
}

.contatti-eventi-cont .form-contatti-ext .wpcf7 {
    font-size: 16px;
}

@media screen and (max-width: 992px) {
    .form-contatti-ext-piega,
    .contatti-eventi-cont .form-contatti-ext .vc_column-inner::after {

        display: none;
    }


}


.related-cont .related-inn .titolo-main-cont {
    margin-bottom: 30px;
}
